import = [
  # Theme
  "~/.config/alacritty/catppuccin-macchiato.toml"
]

[env]
TERM = "xterm-256color"

[window]
opacity = 0.7
decorations = "None"
padding = { x = 0, y = 0 }

[font]
normal = {family = "CaskaydiaCove Nerd Font", style = "Mono"}

[cursor]
style = {shape = "Beam", blinking = "On"}
vi_mode_style = {shape = "Block", blinking = "On"}
